Die Client-Version, die Sie nutzen ist zu alt – Lösung für Windows

So, hier mal die Lösung für diejenigen mit Pidgin, welche die Meldung bekommen: “Die Client-Version, die Sie nutzen ist zu alt”. Ladet euch bei mir vom Server die Datei liboscar.dll und kopiert diese in euer Pidgin-Verzeichnis. Überschreibt die alte DLL. Danach bitte hier Rückmeldung geben – denn bei mir funktioniert es. Eine Lösung für Kopete und Pidgin auf Ubuntu gibt es auch hier (von da kommt die DLL).

Gefällt dir der Artikel? Dann teile ihn mit deinen Freunden.

caschy

Hallo, ich bin Carsten! Baujahr 1977, Dortmunder im Norden, BVB-Getaufter und Gründer dieses Blogs. Auch zu finden bei Twitter, Google+, Facebook, Instagram und YouTube. PayPal-Kaffeespende. Mail: carsten@caschys.blog

Das könnte dir auch gefallen…

Mit dem Absenden eines Kommentars willigst du unserer Datenschutzerklärung und der Speicherung von dir angegebener, personenbezogener Daten zu.

81 Kommentare

  1. Funzt prima!! Vielen Dank! Habs soeben mit 2.4.2 getestet, beim ersten Verbindungsversuch gabs den Fehler nochmal, nach dem reaktivieren dann gabs einen Time-Out Error und beim nächsten Versuch gings dann! Danke nochmals 🙂

  2. Funktioniert, wenn man unter den erweiterten Einstellungen des ICQ-Protokolls die HTTP-Methode deaktiviert … 🙂

  3. Jup, funzt aber nur mit der neuesten Version! Danke!!

  4. @Alex: Ging auch so. Reinkopiert. Fertig. Kam erst ein Timeout – aber nach nem Reconnect ging es.

  5. Funktioniert super. Ebenfalls den Timeout bekommen, reconnected und online gewesen. Wie bist du drauf gekommen, bzw. woher genau kommt diese Version der dll?

  6. jep, läuft alles wieder!
    danke =)

  7. Wundervoll! Funktioniert einwandfrei.

  8. Habs noch nicht probiert, will warten was morgen ist. Aber würde mich auch interessieren: Was ist das für eine Datei, wie kamst du darauf?

  9. Danke, bei mir hats wunderbar funktioniert (hab die alte zwar gelöscht statt zu überschreiben, aber das dürfte eigentlich nicht von Relvanz sein). Nutze übrigens die neuste portable Pidgin Version 2.4.2. Vielen Dank dafür

  10. Vielen Dank, extem schnelle Lösung für mich. Eben erst das Problem gehabt und schon ist die Lösung da. DANKE

  11. geht super danke

  12. Verteilst du den Bundestrojaner 😉

  13. wo kann ich das unter linux einstellen?

  14. Jo, hat funktioniert. Vielen Dank

  15. @ Johannes: http://www2.hs-esslingen.de/~hoadit00/pidgin/

    Aber aufpassen, nichts davon ist offiziell!

  16. geht supa

  17. hi funktioniert einwandfrei…

    aber mal eine andere frage:

    ich habe das problem das freunde die icq 5.1, icq 6 oder miranda verwenden mich nur als offline sehen. woran kann das liegen?

  18. Ich habs auch für Win32 kompiliert. Wer mag, hier die 3 verschiedenen Versionen (Installer mit+ohne GTK, Zip-File) zum Download:
    http://download.beim-beme.de

    Viele Grüße und happy chatting 😉
    Beme

  19. GhostLyrics says:

    beim ersten Start geblieben, nach Reaktivieren sofort einsatzbereit: Super !

  20. Funktioniert. Vielen Dank!

  21. Bei mir gehts nicht. Bin jetzt soweit, dass ich mir eine zehnminütigen Login-Pause geben muss ;). Vllt läufts danach… Hab die aktuellste Version (aber auch erst, seitdem vorhin diese Fehlermeldung kam) unter Vista.

  22. hat sofort geklappt!

    VIEEEEEEEELEN DANK 😀

  23. läuft super!

  24. Funzt!

  25. Klappt, vielen Dank!

  26. du bist ein schatz DANKE!

  27. Sobald die offizielle 2.4.3 von Pidgin raus ist, baue ich auch wieder eine portable. Sollte es zu lange dauern, werde ich die oben verlinkte DLL mal in die portable 2.4.2 einbauen.

  28. nutze pidgin mit leidenschaft. funzt habe winxp sp3 passt merci.
    wieso machen die sohn scheiß. fuck @ the icq software. opensource, nothing is impossible

  29. will bei mir noch immer nicht. entweder kommt „client ist zu alt“ oder „Sie haben sich zu schnell an- und abgemeldet. Warten Sie 10 Minuten und versuchen Sie es noch einmal. Wenn Sie es weiterversuchen, müssen Sie sogar noch länger warten.“ :-/

  30. Funzt wunderbar, danke!

  31. Läuft wunderbar (auch mit der Portable). Hier befindet sich die DLL im Unterordner App\Pidgin\

    Danke nochmal! 🙂

  32. läuft. thx ;D

  33. Top, es gab keine Probleme!!!

  34. Funktioniert prima – vielen Dank!

  35. Funzt perfekt! Vielen Dank dafür! 😉

  36. Mööööööönsch, sogar ICH habe das hingekriegt… und es läuft! Vielen, vielen Dank an meinen Retter! 😉
    Nur dumm, dass jetzt meine Kontakte alle schlafen gegangen sind, lach.

  37. Ist es möglich das ich mit dieser *.ddl von anderen Buddys nur noch als offline angezeigt werde egal welchen Status ihc habe?

    Mir ist dieses Problem gerade mitgeteilt worden seit ich die DDl drauf hab?

    Mögilch oder eher unwahrscheinlich?

  38. Danke funktioniert einwandfrei 🙂

  39. Quatsch mich mit deiner UIN doch mal an – meine steht im About 😉

  40. und da ist jetzt kein keylogger oder anderes böses drin?

    ansonsten: super!

  41. hmm ich hab noch immer das problem, dass ich entweder die client-version nachricht bekomme und/oder das ich 10min warten soll da zu oft connected. so langsam werd ich grantig hier ]:->

  42. Funktioniert prima, Danke!

  43. funktioniert bei mir!

  44. Danke. icq funktioniert mit der neuen „liboscar.dll“ wieder einwandfrei.

  45. Christian says:

    *puh* hab ich nen Schrecken bekommen
    Ich will nie wieder den ICQ-Messenger nutzen müssen.
    Danke für die schnelle Hilfe. Pidgin ist genial

  46. alter du hast mich aus tiefer verzweiflung gerettet musste gute 4 mal aktualiesieren aber jetzt läuft Icq wieder mehr will ich ja gar nicht

  47. Danke vielmals! Funzt mit Pidgin 2.4.2 einwandfrei!

  48. saugut, vielen dank!

  49. Geht doch. Danke.

  50. Zeitfenster says:

    Danke ^^

  51. hey, wunderbar: danke! – – geht

  52. Jop, klappt bestens!! danke dir!!

  53. sehr gut, endlich können meine Windowsfreunde, ohne Kompiliererfahrung beruhigt werden. Vielen Dank!

  54. Super, einfach reinkopiert in die portable version 2.4.2, funzt wieder einwandfrei. Danke für die schnelle Lösung

  55. Funzt, danke 🙂

  56. Danke! Funktioniert bestens. (jeweils die aktuellesten Version – die hatte ich gestern bereits installiert, bevor ich mitbekam, dass es ein richtiegr Bug war…)

  57. Hi funzt wunderbar !!

  58. Zweckoptimismus says:

    Quite perfect, dankeschön! 🙂

  59. Funktioniert bestens – einmal noch die Fehlermeldung erhalten, dann auf Reaktivieren gegangen, klappt.

  60. Update auf Pidgin 2.4.3 ist vorhanden und läuft wieder mit ICQ.

    http://developer.pidgin.im/wiki/ChangeLog

  61. Vista zickte zwar bei der direkten ersetzung rum, aber wenn man dieses problem umgeht funktionierts optimal.
    danke!

  62. Christian says:

    Hatt alles super geklappt habe noch die 2.4.1 Version

    musste zuerst die alte Datei löschen weil er sie mir nicht einfügen wollte aber nach nem reconnect gings dann

    Großes Lob an den Problemlöser

  63. Habe unter http://www.pauservice.net/blog/2008/07/01/zur-neuen-icq-version-gezwungen/ auch einen interessanten Ansatz gefunden! Vielleicht hilfts dem einen oder anderen.

  64. So, man muss in der Tat Vista davon überzeugen, dass man die Datei wirklich ersetzen will. Das ging bei mir beim Firefox-Download nicht, musste die Datei manuell ins Verzeichnis verschieben.

  65. funkzioniert wieder hab nur ewig viele freundschaftsablehnungen danach bekommen etwas seltsam

  66. fat-lobyte says:

    Mit dem link, auf die den patch und die libs für Linux enthält,
    hats bei mir auf Debian Lenny auch funktioniert.

    Einfach unter http://www2.hs-esslingen.de/~hoadit00/pidgin/debian/libpurple0_2.4.2-2_i386.deb libpurple0_2.4.2-2_i386.deb runterladen, dann von der Shell aus, mit root rechten (oder sudo) „dpkg -i libpurple0_2.4.2-2_i386.deb“ ausführen, pidgin neu starten und alle sind Glücklich.

    Danke vielmals!

    greets, fat-lobyte

  67. läuft…

  68. fat-lobyte, ich koennt dich knutschen seufz endlich gehts wieder

Du willst nichts verpassen?
Neben der E-Mail-Benachrichtigung habt ihr auch die Möglichkeit, den Feed dieses Beitrags zu abonnieren. Wer natürlich alles lesen möchte, der sollte den Hauptfeed abonnieren. Alternativ könnt ihr euch via E-Mail über alle neuen Beiträge hier im Blog informieren lassen. Einfach eure E-Mail-Adresse hier eingeben, dann bekommt ihr 1x täglich morgens eine Zusammenstellung. Mit dem Absenden willigst du unserer Datenschutzerklärung und der Speicherung von dir angegebener, personenbezogener Daten zu.